<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#202f65</color>
    <color name="colorAccent">#03DAC5</color>
</resources>
